    
    <!--REVOLUTIONARY EDITOR BLOC-->

    <div class="revolutionary-editor">

        <h1 class="revolutionary-editor__header">
            <span class="revolutionary-editor__header--transposition">Revolutionary</span>
            editor
        </h1>

        <p class="revolutionary-editor__paragraph">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
            vulputate dignissim. Sed id metus id
            quam auctor molestie eget ut augue.
        </p>

        <ul class="revolutionary-editor__actions actions">
            <li class="actions__watchBtn watchBtn">
                <div class="watchIcon">
                    <svg class="octicon octicon-eye v-align-text-bottom" viewBox="0 0 16 16" version="1.1" width="16"
                         height="16" aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path>
                    </svg>
                    <span class="watch actions_BtnSpan">Watch</span>
                </div>
                <span class="watchAmount">1397</span>
            </li>
            <li class="actions__starBtn starBtn">
                <div class="starIcon">
                    <svg class="octicon octicon-star v-align-text-bottom" viewBox="0 0 14 16" version="1.1" width="14"
                         height="16" aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path>
                    </svg>
                    <span class="star actions_BtnSpan">Star</span>
                </div>
                <span class="starAmount">21038</span>

            </li>
            <li class="actions__forkBtn forkBtn">
                <div class="forkIcon">
                    <svg style="margin-left: 4px" width="10" height="16" aria-hidden="true">
                        <path fill-rule="evenodd"
                              d="M8 1a1.993 1.993 0 0 0-1 3.72V6L5 8 3 6V4.72A1.993 1.993 0 0 0 2 1a1.993 1.993 0 0 0-1 3.72V6.5l3 3v1.78A1.993 1.993 0 0 0 5 15a1.993 1.993 0 0 0 1-3.72V9.5l3-3V4.72A1.993 1.993 0 0 0 8 1zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3 10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3-10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path>
                    </svg>
                    <span class="fork actions_BtnSpan">Fork</span>
                </div>
                <span class="forkAmount">4391</span>

            </li>
        </ul>

    </div>

    <!--HERE IS WHAT YOU GET BLOCK-->

    <div class="grey-wrapper">

        <div class="grey-wrapper__grey-header--none-on-laptop">
            &lt;Here is what you get&gt;
        </div>

        <div class="grey-wrapper__lefter-on-laptop lefter-on-laptop">

            <div class="lefter-on-laptop__first-item first-item">

                <div class="first-item__image">
                    <img src="src/img/icon@1X.png" height="64" width="111"/>
                </div>

                <div class="first-item__topic">
                    <div class="first-item__topic--header">
                        Creatred to Make The Web Better
                    </div>
                    <div class="first-item__topic--descr">
                        Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id nutus id quam
                        auctor molestie eget ut augue.
                    </div>
                </div>
            </div>

            <div class="lefter-on-laptop__second-item second-item">
                <div class="second-item__image">
                    <img src="src/img/icon@1X (1).png" height="80" width="90"/>
                </div>
                <div class="second-item__topic">
                    <div class="second-item__topic--header">
                        Incredibly Powerful Tool
                    </div>
                    <div class="second-item__topic--descr">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur
                        dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>

            <div class="lefter-on-laptop__third-item third-item">
                <div class="third-item__image">
                    <img src="src/img/icon@1X (2).png" height="84" width="60"/>
                </div>
                <div class="third-item__topic">
                    <div class="third-item__topic--header">
                        Experimental Stuff
                    </div>
                    <div class="third-item__topic--descr">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur
                        dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>

            <div class="lefter-on-laptop__fourth-item fourth-item">
                <div class="fourth-item__image">
                    <img src="src/img/icon@1X (3).png" height="71" width="71"/>
                </div>
                <div class="fourth-item__topic">
                    <div class="fourth-item__topic--header">
                        Creatred to Make The Web Better
                    </div>
                    <div class="fourth-item__topic--descr">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur
                        dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>

        </div>

        <div class="grey-wrapper__righter-on-laptop righter-on-laptop">
            <div class="righter-on-laptop__righter-header--none-on-mobile">
                &lt;Here is what you get&gt;
            </div>
            <div class="righter-on-laptop__index-img">
                <img src="src/img/editor@1X.png" class="righter-on-laptop__index-img--diff-width"/>
            </div>
            <div class="righter-on-laptop__index-img-desktop">
                <img src="src/img/fordesktop.png" class="righter-on-laptop__index-img-desktop--diff-width"/>
            </div>
        </div>

    </div>

    <!--PEOPLE ARE TALKING ABOUT FORK-->

    <div class="wrapper-testimonials">
        <div class="wrapper-testimonials__title">
            <div>People Are Talking About Fork</div>
        </div>
        <div class="wrapper-testimonials__blocks">
            <div class="block">
                <div class="block__logo logo1"></div>
                <div class="block__testimonial">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                </div>
            </div>
            <div class="block">
                <div class="block__logo logo2"></div>
                <div class="block__testimonial">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.
                </div>
            </div>
            <div class="block">
                <div class="block__logo logo3"></div>
                <div class="block__testimonial">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
                </div>
            </div>
            <div class="block">
                <div class="block__logo logo4"></div>
                <div class="block__testimonial">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                </div>
            </div>
            <div class="block">
                <div class="block__logo logo5"></div>
                <div class="block__testimonial">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus.
                </div>
            </div>
            <div class="block">
                <div class="block__logo logo6"></div>
                <div class="block__testimonial">Fusce pharetra erat id odio blandit, nec
                    pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
                </div>
            </div>
        </div>
        <div class="wrapper-testimonials__hr--active-320">
            <hr align="center" width="280" size="2" color="grey">
        </div>
        <div class="wrapper-testimonials__hr--active-768">
            <div>Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </div>
            <hr align="center" width="699" size="2" color="grey">
        </div>
        <div class="wrapper-testimonials__hr--active-1200">
            <div>Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </div>
            <hr align="center" width="780" size="2" color="grey">
        </div>
    </div>

    <!--FORK SUBSCRIPTION PRICING-->

    <div class="last-wrapper">

        <div class="last-wrapper__last-header">
            Fork Subscription Pricing
        </div>

        <div class="last-wrapper__footer footer">

            <div class="footer__two-item two-item">

                <div class="two-item__rectangle-item rectangle-item">

                    <div class="rectangle-item__rectangle-header">
                        STUDENTS
                    </div>

                    <div class="rectangle-item__content--above content">

                        <div class="content__price">
                            $29
                        </div>

                        <div class="content__paragraf">
                            PER MONTH
                        </div>

                    </div>

                    <div class="rectangle-item__content--hr-line"></div>

                    <div class="rectangle-item__content--below content">

                        <div class="content__descr--low">
                            Personal License
                        </div>

                    </div>

                    <button class="rectangle-item__purchase-btn">
                        PURCHASE
                    </button>

                </div>

                <div class="two-item__rectangle-item rectangle-item">

                    <div class="rectangle-item__rectangle-header">
                        PROFESSIONAL
                    </div>

                    <div class="rectangle-item__content--above content">

                        <div class="content__price">
                            $59
                        </div>

                        <div class="content__paragraf">
                            PER MONTH
                        </div>

                    </div>

                    <div class="rectangle-item__content--hr-line"></div>

                    <div class="rectangle-item__content--below content">

                        <div class="content__descr--low">
                            Professional License
                        </div>

                        <div class="content__descr--lower">
                            Email Support
                        </div>

                    </div>

                    <button class="rectangle-item__purchase-btn">
                        PURCHASE
                    </button>

                </div>

            </div>

            <div class="footer__two-item--one-is-bigger two-item">

                <div class="two-item__rectangle-item--bigger-one rectangle-item">

                    <div class="rectangle-item__rectangle-header--dark">
                        AGENCY
                    </div>

                    <div class="rectangle-item__content--above-closer content">
                        <div class="content__price--larger">
                            $99
                        </div>

                        <div class="content__paragraf--closer">
                            PER MONTH
                        </div>

                    </div>

                    <div class="rectangle-item__content--far-hr-line"></div>

                    <div class="rectangle-item__content--below-huge content">
                        <div class="content__descr--low">
                            1-12 Team Members
                        </div>
                        <div class="content__descr--lower">
                            Phone Support
                        </div>
                    </div>
                    <button class="rectangle-item__purchase-btn">
                        PURCHASE
                    </button>

                </div>

                <div class="two-item__rectangle-item rectangle-item">

                    <div class="rectangle-item__rectangle-header">
                        ENTERPRISE
                    </div>
                    <div class="rectangle-item__content--above content">
                        <div class="content__price">
                            $159
                        </div>
                        <div class="content__paragraf">
                            PER MONTH
                        </div>
                    </div>
                    <div class="rectangle-item__content--hr-line"></div>
                    <div class="rectangle-item__content--below content">
                        <div class="content__descr--low">
                            Unlimited Team Members
                        </div>
                        <div class="content__descr--lower">
                            24/7 Phone Support
                        </div>
                    </div>
                    <button class="rectangle-item__purchase-btn">
                        PURCHASE
                    </button>

                </div>

            </div>

        </div>

    </div>





</body>
</html>
